BizKitHub
DocsAPI ReferenceLedger/bff/ledger/bank-rule/list
getLedgerAdmin BFF

/bff/ledger/bank-rule/list

Bank rules with learning state, templates and waiting payments

LedgergetBffLedgerBank-ruleList

Parameters

1 query

Query parameters

· 1
entityIdstringRequired

Accounting entity external id.

Length: 16–24
Exampleexample_entityId

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /bff/ledger/bank-rule/list

get
curl -X GET "https://api.bizkithub.com/bff/ledger/bank-rule/list?entityId=example_entityId" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key